Bug 147981 - ccs (and other modules) show their version as 0.20.
Summary: ccs (and other modules) show their version as 0.20.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-14 14:47 UTC by Chris Feist
Modified: 2017-08-31 10:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 19:17:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2005-02-14 14:47:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
ccs (and other modules) show their version as 0.20. (including the
trailing dot)

Should say 0.20.preXX

Version-Release number of selected component (if applicable):
ccs-0.20-5

How reproducible:
Always

Steps to Reproduce:
1. start ccsd
2. look in /var/log/messages
3.
    

Actual Results:  Shows bad version string.

Expected Results:  Show good version string

Additional info:

Comment 1 Chris Feist 2005-02-14 20:12:49 UTC
This should be fixed in all modules and will be available in the next
build.

Comment 2 Derek Anderson 2005-03-01 19:17:12 UTC
Looks fine.  Closing.

Mar  1 13:14:23 link-08 ccsd[3480]: Starting ccsd 0.24:


Note You need to log in before you can comment on or make changes to this bug.